package com.chinacreator.process.bean;

public class MirrorBean {

	private String parttion;
	private String lastOffset;
	private String time;
	private String topic;
	
	public String getTopic() {
		return topic;
	}
	public void setTopic(String topic) {
		this.topic = topic;
	}
	public String getTime() {
		return time;
	}
	public void setTime(String time) {
		this.time = time;
	}
	public String getParttion() {
		return parttion;
	}
	public void setParttion(String parttion) {
		this.parttion = parttion;
	}
	public String getLastOffset() {
		return lastOffset;
	}
	public void setLastOffset(String lastOffset) {
		this.lastOffset = lastOffset;
	}
	
	
}
